body{
	margin: 0;
	background-color:#1A1A1A;
	height: 100vh;
	width: 100vw;
	color: #FFFFFF;
}
.top-bar{
	height: 15%;
	width: auto;
	display: flex;
	padding: 30px;
	justify-content: center;
	align-items: center;
}

.midbar, .menu{
	display: flex;
	align-content: center;
}
.logo, .search{
	width: 10%;
	text-align: center;
}

.midbar{
	flex:1;
	justify-content: space-between;
}
.menu{
	width:40%;
	justify-content: space-between;
}

.menu-items:hover{
	color: #004840;
}

.content{
	height: 70%;
	width: auto;
}
.footer{
	flex:1;
}
